Enable an action policy
- Base URL
-
https://{kibana_url}
- POST /api/alerting/v2/action_policies/{id}/_enable
Enable an action policy by identifier.
Responses
Indicates the request failed schema validation.
Indicates the request was not authenticated.
Indicates the user does not have the required privileges to perform the request.
Indicates an action policy with the given ID does not exist.
Indicates the action policy was concurrently updated by another caller.
Indicates an unexpected server-side error.
Indicates the alerting engine is disabled by the alerting:v2:enabled advanced setting.